; 
;                          Polaris PackRat 5.0
;			  PackRat Version 5.011
;                     Configuration Profile Settings
;
;  Copyright (c) 1992,1993 by Polaris Software, Inc. - All Rights Reserved.
;
; ************************************************************************
;
; $Revision:   1.81  $
; $Date:   13 Aug 1993 16:02:00  $
;
; ************************************************************************

[PackRat]
iWindowState=3
rWindow=
bShell=N
sDeskTop=Standard
sStartMacro=
sTerminateMacro=
iGrid=5
sToolBar=

[Defaults]
sLeadTime=30,0
sFollowUp=1,2

[UI Options]
bNonCUADlgBoxes=N
bPromptCancel=N
bAutoAdd=Y

[DBMS]
fAlerts=c:\winapps\packrat\alerts
fAttaches=c:\winapps\packrat\attaches
fConfig=c:\winapps\packrat\config
Open=c:\winapps\packrat\user
bBackup=Y
bSessionBackup=Y
bNormalExit=Y
iHandles=50
iSortChars=10

[Object Extensions]
; pxo1 = e:\bin\DocView.pxo

[Reporting Extensions]
; rxo1 = e:\bin\Sample.rxo

[Macro Extensions]
mxl1 = e:\bin\PrMacro.mxl
; mxl2 = e:\bin\PrObj.mxl
; mxl3 = e:\bin\WinAPI.mxl
; mxl4 = e:\bin\PrQEAPI.mxl

[Drop Extensions]
OpusApp=e:\bin\WWDrop.dxf
;OpusApp=e:\bin\WWcDrop.dxf
XLMAIN=e:\bin\XLDrop.dxf
WordPerfect=e:\bin\wpDrop.dxf
QPWBaseWdw=e:\bin\qtpDrop.dxf
AmiProWndA=e:\bin\ampDrop.dxf

[Spelling]
CustomDict=c:\winapps\packrat\custom.dic

[Macro Editor]
FontName = Helvetica
FontHeight = 14
iDdeTimeout=120

[EMail]
sService=MAPI
;sService=VIM

[Fax Options]
sPrinter=WINFAX
;sPrinter=E-FAX

[Fax Drivers]
WINFAX=FAXMNG,Transmit,Fax Number,Receiver
E-FAX=Eclipse FAX Manager,SEND,SEND

[reports]
device=
sPrinter=
bAdjustRes=1

[Paths]
Bitmaps=c:\winapps\packrat\bitmaps
Macros=c:\winapps\packrat\macros
Speller=c:\winapps\packrat\IENM9150.DAT
Thesaurus=c:\winapps\packrat\RENTF220.DAT 
PackRat=c:\winapps\packrat
Backup=c:\windows\packrat\backup

[Phone]
LocalCountryCode=
LocalAreaCode=
nWaitSecs=30

[Modem]
sPort=COM1
sBaud=2400
iParity=0
iStopBits=1
sDialCmd=ATDT
sHangupCmd=ATH0;
nModemBuffSize=100

[Handheld]
iTimeout=30
device=Sharp Wizard OZ-8000 Series

[wiz7000]
Port=COM2
iExitMode=1
iICCard=1
iBufferSize=16384

[wiz8000]
Port=COM2
iExitMode=1
iICCard=1
iBufferSize=16384

[wiz9600]
Port=COM2
iExitMode=1
iICCard=1
iBufferSize=16384

[pda.device]
Sharp Wizard OZ-7000 Series = Wiz7000.PDA
Sharp Wizard OZ-8000 Series = Wiz8000.PDA
Sharp Wizard OZ-9600 Series = Wiz9600.PDA

; **** end PackRat.ini ***
